tidemVuf {oce} | R Documentation

## Do ephemeris calculations for tidem

### Description

Do ephemeris calculations for tidem.

### Usage

    tidemVuf(t, j, lat=NULL)

### Arguments

`t` | time in `POSIXct` format. (It is very important to use `tz="GMT"` in constructing `t`.)
`j` | indices of tidal constituents to use
`lat` | latitude (if missing, something is done for that)

### Details

Based directly on `t_vuf`, from the `T_TIDE` package.

### Value

A `data.frame` containing

``astro`` | (fill in later)
``ader`` | (fill in later)

### Author(s)

Dan Kelley, based directly on `t_vuf` from the `T_TIDE` package.

### See Also

`tidem`, which uses this.

### Examples

    tidemVuf(as.POSIXct("2008-01-22 18:50:24"), 43, 45.0)

[Package oce version 0.9-18 Index]